.toast .toast-text {
	text-align: center;
}
.item-input-error-message {
	white-space: normal!important;
}
.level-info {
	display: inline-block;
	background: white;
	padding: 0 8px;
	border-radius: 10px;
	font-size: .8em;
	color: white!important;
}
.nowrap {
	white-space: nowrap;
}
.loader-routes {
	display: none;
	background: none!important;
}
.loader-routes .laoderhorizontal {
}
.loader-routes .laoderhorizontal div {
	background-color: rgba(0,0,0,.5);
}
.loader-inline {
	display: none;
	background: none!important;
	position: absolute!important;
}
.loader-inline .laoderhorizontal {
}
.loader-inline .laoderhorizontal div {
	background-color: rgba(0,0,0,.5);
}
.item-input.no-border .item-input-wrap::after {
	background-color: transparent!important;
}
[style-password] {
    -webkit-text-security: disc;
}
.price-list {
	font-size: .8em;
}
level {
  display: block;
  position: absolute;
  z-index: 2;
  font-size: 2em;
  letter-spacing: -2px;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  text-align: center;
  opacity: .2;
  transform: rotate(-15deg) translateY(15px);
  padding-top: 10px;
}
.pointer {
	cursor: pointer;
}
.price-list [type=radio]:checked ~.card {
  border-color: var(--f7-theme-color);
}
.price-list [type=radio]:not(:disabled) ~.card [price] {
  color: var(--f7-theme-color);
}
.list.no-border ul::before, .list.no-border ul::after {
	background-color: transparent;
}
.color-theme {
	color: var(--f7-theme-color);
}
.color-theme-shade {
	color: var(--f7-theme-color-shade);
}
.color-theme-tint {
	color: var(--f7-theme-color-tint);
}

input[type="radio"][disabled] ~ .item-inner .item-title, input[type="radio"][disabled] ~ i {
	color: #bbb;
	border-color: #bbb;	
}

.border-radius-1 {
	border-radius: 2px;
}
.radius-0 {
	border-radius: 0;
}
.ptr-preloader {
	top: -40px;
}

.md .searchbar-disable-button::after {
	top: 0;
	position: absolute;	
}

[catalog] > :nth-child(odd){
	padding-right: 0
}
[catalog] > :nth-child(even){
	padding-left: 0
}
[catalog] [title] {
	  line-height: 1.2;
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: initial;
      display: -webkit-box;
      -webkit-line-clamp: 2;
      -webkit-box-orient: vertical;
      word-break: break-word;
}
[catalog] [info] {
	height: 20px;
}
.text-nowrap {
	white-space: nowrap;
	overflow: hidden;
}
.weight-bold {
	font-weight: bold;
}